# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = pysolfc
pkgbase = pysolfc
xdata = pkgtype=pkg
pkgver = 3.1.0-2
pkgdesc = PySol (Fan Club edition) is an exciting collection of more than 1000 solitaire games
url = http://pysolfc.sourceforge.net/
builddate = 1732124682
packager = Thiago O Calsolari <marzosh@artixlinux.org>
size = 45918667
arch = any
license = GPL3
depend = python-attrs
depend = pysolfc-cardsets
depend = python-configobj
depend = python-pillow
depend = python-pysol_cards
depend = python-random2
depend = python-six
depend = tk
depend = python-pygame
makedepend = python-setuptools
